artifact_uri: /home/alexey/Desktop/power/notebooks/../mlruns/254383539756017176/0d77b718aaea41e093b55eb0ce2b59a9/artifacts
end_time: 1712507279064
entry_point_name: ''
experiment_id: '254383539756017176'
lifecycle_stage: active
run_id: 0d77b718aaea41e093b55eb0ce2b59a9
run_name: back_48__ahead_2
run_uuid: 0d77b718aaea41e093b55eb0ce2b59a9
source_name: ''
source_type: 4
source_version: ''
start_time: 1712507046477
status: 3
tags: []
user_id: alexey
